{
    "fields": [
        {
            "name": "state",
            "type": {
                "name": "State",
                "symbols": [
                    "ready",
                    "pending",
                    "hold",
                    "fail",
                    "caution",
                    "blocked"
                ],
                "type": "enum"
            }
        },
        {
            "name": "reason",
            "type": [
                "null",
                {
                    "name": "Reason",
                    "symbols": [
                        "duplicate",
                        "consent",
                        "pedigree",
                        "contamination",
                        "quality",
                        "plinksex",
                        "inbreedingcoefficient",
                        "in_qc"
                    ],
                    "type": "enum"
                }
            ]
        }
    ],
    "name": "IndividualState",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}